pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/39407: devel/cmake PLIST problem

>Number:         39407
>Category:       pkg
>Synopsis:       devel/cmake PLIST problem
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Tue Aug 26 11:05:00 +0000 2008
>Originator:     Hasso Tepper
>Release:        DragonFly
=> Checking file-check results for cmake-2.6.1
ERROR: ************************************************************
ERROR: The following files are in /usr/pkg but not in the PLIST:
ERROR:         /usr/pkg/share/cmake-2.6/Modules/Platform/NetBSD.cmake
*** Error code 1

Try to build cmake in anything else than NetBSD.
PLIST contains entry:


${OPSYS} is wrong thing to use here. NetBSD.cmake is installed regardless of 
used platform.

Home | Main Index | Thread Index | Old Index